/* soon */


        .clickCounterMonster-wrapper {
            position: relative;
            width: 200px;
            height: 200px;
        }

        .clickCounterMonster-canvas {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        .clickCounterMonster-indicator {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }